@charset "shift_jis";

.txt-indent-1em {
	text-indent: -1em;
}
.txt-margin-1em {
	margin-left: 1em;
}

.txt-indent-1-5em {
	text-indent: -1.5em;
}
.txt-margin-1-5em {
	margin-left: 1.5em;
}

.txt-indent-2em {
	text-indent: -2em;
}
.txt-margin-2em {
	margin-left: 2em;
}

.txt-indent-2-5em {
	text-indent: -2.5em;
}
.txt-margin-2-5em {
	margin-left: 2.5em;
}

.txt-indent-0em {
	text-indent: 0;
}
